.Box101{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK1{
margin-top:0px !important;
margin-bottom:50px !important;
}
.page_1_1{
line-height:160%;
font-weight:bold;
}
.Box72{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK2{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box105{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK5{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box306{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK6{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box77{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK7{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box108{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK8{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box319{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK9{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1010{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK10{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3111{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK11{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1012{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK12{
margin-top:0px !important;
margin-bottom:50px !important;
}
.ClassTB13{
width: 100%;
float: left;
border-collapse:collapse;
margin-top:0px;
margin-bottom:50px;
}
.ClassTB13 td{
border:1px solid #cccccc;
background-clip: padding-box;
padding:10px;
}
.ClassTB13 th{
border:1px solid #cccccc;
background-clip: padding-box;
padding:10px;
}
.ClassTB13_TD1{
width:40%;
font-size:1.6rem;
text-align: left;
vertical-align:middle;
}
.ClassTB13_TD1 img{
text-align: left;
vertical-align:middle;
}
.ClassTB13_TD2{
font-size:1.6rem;
text-align: left;
vertical-align:middle;
}
.ClassTB13_TD2 img{
text-align: left;
vertical-align:middle;
}
.classTD_18_13 {
background-color:#ffe6a1;
text-align: justify;
text-justify: inter-ideograph;
vertical-align:top;
font-size:1.6rem;
}
.ClassK13{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1014{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK14{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3025{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK25{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box726{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK26{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1027{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK27{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3115{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK15{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1016{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK16{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3117{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK17{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1018{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK18{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3121{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK21{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1022{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK22{
margin-top:0px !important;
margin-bottom:50px !important;
}
.ClassTB19{
width: 100%;
float: left;
border-collapse:collapse;
margin-top:0px;
margin-bottom:50px;
}
.ClassTB19 td{
border:1px solid #cccccc;
background-clip: padding-box;
padding:10px;
}
.ClassTB19 th{
border:1px solid #cccccc;
background-clip: padding-box;
padding:10px;
}
.ClassTB19_TD1{
width:40%;
font-size:1.6rem;
text-align: left;
vertical-align:middle;
}
.ClassTB19_TD1 img{
text-align: left;
vertical-align:middle;
}
.ClassTB19_TD2{
font-size:1.6rem;
text-align: left;
vertical-align:middle;
}
.ClassTB19_TD2 img{
text-align: left;
vertical-align:middle;
}
.classTD_18_19 {
background-color:#ffe6a1;
text-align: justify;
text-justify: inter-ideograph;
vertical-align:top;
font-size:1.6rem;
}
.ClassK19{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1020{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK20{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3135{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK35{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1036{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK36{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3032{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK32{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box733{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK33{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1034{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK34{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3137{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK37{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1038{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK38{
margin-top:0px !important;
margin-bottom:50px !important;
}
.ClassTB23{
width: 100%;
float: left;
border-collapse:collapse;
margin-top:0px;
margin-bottom:50px;
}
.ClassTB23 td{
border:1px solid #cccccc;
background-clip: padding-box;
padding:10px;
}
.ClassTB23 th{
border:1px solid #cccccc;
background-clip: padding-box;
padding:10px;
}
.ClassTB23_TD1{
font-size:1.6rem;
text-align: left;
vertical-align:middle;
}
.ClassTB23_TD1 img{
text-align: left;
vertical-align:middle;
}
.ClassTB23_TD2{
font-size:1.6rem;
text-align: left;
vertical-align:middle;
}
.ClassTB23_TD2 img{
text-align: left;
vertical-align:middle;
}
.classTD_18_23 {
background-color:#ffe6a1;
text-align: justify;
text-justify: inter-ideograph;
vertical-align:top;
font-size:1.6rem;
}
.ClassK23{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1024{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK24{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3141{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK41{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1042{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK42{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3143{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK43{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1044{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK44{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3051{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK51{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box752{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK52{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1053{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK53{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3145{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK45{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1046{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK46{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3149{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK49{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1050{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK50{
margin-top:0px !important;
margin-bottom:50px !important;
}
.ClassTB30{
width: 100%;
float: left;
border-collapse:collapse;
margin-top:0px;
margin-bottom:50px;
}
.ClassTB30 td{
border:1px solid #cccccc;
background-clip: padding-box;
padding:10px;
}
.ClassTB30 th{
border:1px solid #cccccc;
background-clip: padding-box;
padding:10px;
}
.ClassTB30_TD1{
font-size:1.6rem;
text-align: left;
vertical-align:middle;
}
.ClassTB30_TD1 img{
text-align: left;
vertical-align:middle;
}
.ClassTB30_TD2{
font-size:1.6rem;
text-align: left;
vertical-align:middle;
}
.ClassTB30_TD2 img{
text-align: left;
vertical-align:middle;
}
.classTD_18_30 {
background-color:#ffe6a1;
text-align: justify;
text-justify: inter-ideograph;
vertical-align:top;
font-size:1.6rem;
}
.ClassK30{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1029{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK29{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3159{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK59{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1031{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK31{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3060{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK60{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box766{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK66{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1061{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK61{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3162{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK62{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1063{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK63{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3164{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK64{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1065{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK65{
margin-top:0px !important;
margin-bottom:50px !important;
}
.ClassTB39{
width: 100%;
float: left;
border-collapse:collapse;
margin-top:0px;
margin-bottom:50px;
}
.ClassTB39 td{
border:1px solid #cccccc;
background-clip: padding-box;
padding:10px;
}
.ClassTB39 th{
border:1px solid #cccccc;
background-clip: padding-box;
padding:10px;
}
.ClassTB39_TD1{
font-size:1.6rem;
text-align: left;
vertical-align:middle;
}
.ClassTB39_TD1 img{
text-align: left;
vertical-align:middle;
}
.ClassTB39_TD2{
font-size:1.6rem;
text-align: left;
vertical-align:middle;
}
.ClassTB39_TD2 img{
text-align: left;
vertical-align:middle;
}
.classTD_18_39 {
background-color:#ffe6a1;
text-align: justify;
text-justify: inter-ideograph;
vertical-align:top;
font-size:1.6rem;
}
.ClassK39{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1040{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK40{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3056{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK56{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box757{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK57{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1058{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK58{
margin-top:0px !important;
margin-bottom:50px !important;
}
div.IdCOM1_1{
text-align:center;
}
div.IdCOM1_1  img{
text-align:center;
margin: 0 auto;
}
#imgid7_2_1{
width: 960px;
}
.IdIMG1_2{
text-align:center;

}
.IdIMG1_2 img{
margin: 0 auto;

}
div.IdCOM1_5{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_5  img{
text-align:left;
}
#imgid7_7_1{
width: 500px;
}
.IdIMG1_7{
text-align:center;

}
.IdIMG1_7 img{
margin: 0 auto;

}
div.IdCOM1_8{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_8  img{
text-align:left;
}
div.IdCOM1_10{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_10  img{
text-align:left;
}
div.IdCOM1_12{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_12  img{
text-align:left;
}
div.IdCOM1_14{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_14  img{
text-align:left;
}
#imgid7_26_1{
width: 500px;
}
.IdIMG1_26{
text-align:center;

}
.IdIMG1_26 img{
margin: 0 auto;

}
div.IdCOM1_27{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_27  img{
text-align:left;
}
div.IdCOM1_16{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_16  img{
text-align:left;
}
div.IdCOM1_18{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_18  img{
text-align:left;
}
div.IdCOM1_22{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_22  img{
text-align:left;
}
div.IdCOM1_20{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_20  img{
text-align:left;
}
div.IdCOM1_36{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_36  img{
text-align:left;
}
#imgid7_33_1{
width: 500px;
}
.IdIMG1_33{
text-align:center;

}
.IdIMG1_33 img{
margin: 0 auto;

}
div.IdCOM1_34{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_34  img{
text-align:left;
}
div.IdCOM1_38{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_38  img{
text-align:left;
}
div.IdCOM1_24{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_24  img{
text-align:left;
}
div.IdCOM1_42{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_42  img{
text-align:left;
}
div.IdCOM1_44{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_44  img{
text-align:left;
}
#imgid7_52_1{
width: 500px;
}
.IdIMG1_52{
text-align:center;

}
.IdIMG1_52 img{
margin: 0 auto;

}
div.IdCOM1_53{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_53  img{
text-align:left;
}
div.IdCOM1_46{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_46  img{
text-align:left;
}
div.IdCOM1_50{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_50  img{
text-align:left;
}
div.IdCOM1_29{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_29  img{
text-align:left;
}
div.IdCOM1_31{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_31  img{
text-align:left;
}
#imgid7_66_1{
width: 500px;
}
.IdIMG1_66{
text-align:center;

}
.IdIMG1_66 img{
margin: 0 auto;

}
div.IdCOM1_61{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_61  img{
text-align:left;
}
div.IdCOM1_63{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_63  img{
text-align:left;
}
div.IdCOM1_65{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_65  img{
text-align:left;
}
div.IdCOM1_40{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_40  img{
text-align:left;
}
.IdIMG1_57{
text-align: justify;
text-justify: inter-ideograph;

}
.IdIMG1_57 img{
margin-left: 0px;

}
div.IdCOM1_58{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_58  img{
text-align:left;
}
